[sdl]
fulldouble=false
output=surface
sensitivity=100
mapperfile=aloneinthedark.txt

[dosbox]
machine=vga
memsize=8

[render]
frameskip=2
aspect=true
scaler=none

[cpu]
core=simple
cycles=1800

[mixer]
nosound=true
rate=11025
blocksize=2048
prebuffer=30

[sblaster]
sbtype=none
sbbase=220
irq=7
dma=1
hdma=5
mixer=true
oplmode=auto
oplrate=11025

[gus]
gus=false
gusrate=11025
gusbase=240
irq1=5
irq2=5
dma1=3
dma2=3
ultradir=C:\ULTRASND

[speaker]
pcspeaker=true
pcrate=11025
tandy=off
tandyrate=11025
disney=off

[joystick]
joysticktype=none

[dos]
xms=true
ems=true
umb=true

[autoexec]
mount C ./
c:
TATOU.COM
